main: |
  <div id="disqus_thread"></div>
body: |
  <script>
    var disqus_config = function () {
      this.page.url = '{{pageUrl}}';
      this.page.identifier = '{{pageId}}';
    };
    (function() {
      var d = document, s = d.createElement('script');
      s.src = 'https://{{accountName}}.disqus.com/embed.js';
      s.setAttribute('data-timestamp', +new Date());
      (d.head || d.body).appendChild(s);
    })();
  </script>
